.product_catalog_section {
	padding-left: 0;
	padding-right: 0;
}
.product_category_description {
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
	font-size: 1.6rem;
	line-height: normal;
	margin-top: 2rem;
}
.product_category_description span {
	font-weight: bold;
}
sup {
	line-height: 0em;
}
.product_available_form_mobile {
	display: none;
}
.product_available_form {
	height: 3.7rem;
}
.product_dropdown_container {
	margin-top: .4rem;
}
.line_title_container {
	margin-top: 1rem;
	height: 2.4rem;
}
.buy_button {
    width: 13rem;
    padding: 0 .1em;
}

@media screen and (max-width: 768px) {
	.main_part_item {
		padding: 0 5.3rem;
	}
	.product_category_description {
		font-size: 3rem;
		margin-top: 2.5rem;
	}
	.product_available_form_mobile {
		display: none;
	}
	.product_available_form_mobile {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		width: auto;
		height: auto;
		margin-right: 5rem;
	}
	#product_available_checkbox_mobile {
		display: block;
		width: .1px;
		height: .1px;
		position: absolute;
		opacity: 0;
		z-index: -999;
		overflow: hidden;
	}
	.product_available_label {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		width: auto;
		height: auto;
		font-size: 3rem;
		line-height: 1em;
	}
	.product_available_label:before {
		content: '';
		display: block;
		width: 3rem;
		height: 3rem;
		position: relative;
		border: 2px solid #E5E5E5;
		box-sizing: border-box;
		border-radius: 2px;
		margin-right: 2.5rem;
		cursor: pointer;
		background-color: #FFFFFF;
	}
	#product_available_checkbox_mobile:checked + .product_available_label:before {
		background-image: url(/build/img/icon_checkbox.svg);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
	}
	.line_title_container {
		margin-top: 3rem;
		height: auto;
	}
    .buy_button {
        width: 24rem;
    }
}
